unit RVRulerReg;

interface

uses Classes, RVRuler;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('RichView Misc', [TRVRuler, TRVRulerItemSelector]);
end;

end.
